:root {
  --site-font: Poppins,sans-serif;;
  --title-font: Aoboshi One;
  --primary-color: #b1914e;
  --secondary-color: #221f20;
}
body p {
    line-height:1.6
}

/*--- BANNER SECTION ---*/
.section-background, .section-background img {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
	z-index: -1;
}


.text-headline h2 {
	font-size: 50px !important;
	letter-spacing: -1px;
	color: #333333 !important;
	font-weight: bold;
	margin-top:0 !important
}
.text-headline h2 span{
	display:block;
	font-size: 18px;
	text-transform: uppercase;
	color: #b0914e;
	font-weight: 400;
	font-family:var(--site-font);
		margin-bottom:10px;
		letter-spacing:.5px
}
#ry-pg-body.spanish-pg {
	padding:0
}
#ry-pg-body.spanish-pg .banner-section {
	height:80vh
}
#ry-pg-body.spanish-pg .banner-section h1, #ry-pg-body.spanish-pg .banner-section h1 span {
	font-size:50px;
	font-family: var(--title-font);
	font-weight:bold;
	color:#fff;
	text-transform:unset
}

#ry-pg-body.spanish-pg .banner-section h1 span {
	color:var(--primary-color)
}


.spanish-pg .banner-section span {
	font-size: 18px;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: 400;
	font-family: var(--site-font);
}
.spanish-pg .banner-section {
	display:flex;
	flex-direction:column;
	position:relative
}
.spanish-pg .banner-section .ry-container {
	margin-inline:auto;
	 	position: absolute;
		top: 50%;
		left:0;
		z-index: 1;
	left:50%;
	transform:translate(-50%,-50%);
	display:flex;
	align-items:start;
	justify-content:start;
	max-width:1600px !important;
	width:90%
}
.spanish-pg .banner-section .banner-text {
	max-width:833px;
	width:90%;
}

.spanish-pg .banner-section .banner-text > div:first-child p {
	color:#fff;
	line-height:1.8;
	max-width:640px
}
.btn-wrapper {
	display:flex;
	gap:10px;
	margin-block:20px;
	width:100%;
}
.btn-wrapper a {
	display:flex;
	gap:10px;
	justify-content:center;
	align-items:center
}

.spanish-pg .banner-section .banner-text a.ry-btn-secondary {
	background:transparent !important;
	border:solid 1px #fff
}
.spanish-pg .banner-section .banner-text a.ry-btn-secondary:hover {
	background:var(--secondary-color) !important;
	border:solid 1px transparent
}
.spanish-pg .banner-section .info-box .info-item .icon {
	display:flex;
	justify-content:center;
	align-items:center;
	min-width: 36px;
	height: 36px;
	border-radius: 18px;
	background-color: #ffffff21;
}
.spanish-pg .banner-section .info-box .info-item .icon svg{
	width:20px;
	fill:var(--primary-color)
}

.spanish-pg .banner-section .info-box  {
	display:flex;
	gap:30PX;
	padding-top:10px
}
.spanish-pg .banner-section .info-box .info-item {
	display:flex;
	gap:10px;
	align-items:center;
}
.spanish-pg .banner-section .info-box .info-item p {
	color:#fff !important;
	opacity:1 !important;
	text-transform:unset !important;
	font-weight:bold !important;
	text-wrap:nowrap
}

.spanish-pg .banner-section .info-box .info-item span {
display:flex;
	line-height:1;
	text-transform:unset;
	font-size: 16px;
	opacity:.5
}


@media(max-width:1080px){
	#ry-pg-body.spanish-pg .banner-section {
		background:#000;
		height:fit-content;
	
}
	.spanish-pg .banner-section .banner-text {
		padding:40PX 0;
		max-width:100%;
	}
	.spanish-pg .banner-section .banner-text > div:first-child p,
	.spanish-pg .banner-section .banner-text{
		max-width:100%;
		width:100%
	}
	.spanish-pg .banner-section .banner-text  *,
	.spanish-pg .banner-section .info-box .info-item *{
		text-align:center !important
	}
	.spanish-pg .banner-section .section-background, 
	.spanish-pg .banner-section .section-background img {
		z-index:1;
		height:60vh;
		object-position:left
	}
	.spanish-pg .banner-section .ry-container ,
	.spanish-pg .banner-section .section-background, 
	.spanish-pg .banner-section .section-background img {
		position:relative;
		inset:unset;
		transform:unset
	}
	.btn-wrapper {
		justify-content:center
	}
	.spanish-pg .banner-section .info-box .info-item {
		flex-direction:column;
		align-items:center;
		justify-content:center;
		width:30%;
		min-width:200PX
	}
	.spanish-pg .banner-section .info-box .info-item * {
		text-wrap:wrap;
	}
	
	.spanish-pg .banner-section .info-box,
	.spanish-pg .banner-section .info-box .info-item span{
		align-items:start;
		justify-content:center;
		line-height:1.3;
		flex-wrap:wrap
	}
	#ry-pg-body.spanish-pg .banner-section h1 br {
    display:none
}

}
@media(max-width:600px) {
    #ry-pg-body .welcome-section .ry-container .ry-flex .ry-left .note {
    width: 160px;
    height: fit-content;
}
    #ry-pg-body .welcome-section .ry-container .ry-flex .ry-left .note h5 span {
        font-size: 12px;
    }
    #ry-pg-body .welcome-section .ry-container .ry-flex .ry-left .note h5 {
    font-size: 20px;
}
}
@media (max-width: 480px) {
    .btn-wrapper {
        flex-direction:column
    }
	.btn-wrapper a {
		width:100% !important;
		max-width:300px !important
	}
	.spanish-pg .banner-section .section-background, 
	.spanish-pg .banner-section .section-background img {
		z-index:1;
		height:35vh;
		object-position:left
	}
	
}


.welcome-section {
	padding:100px 0;
	background:#fbf9f3
}
#ry-pg-body .welcome-section .ry-container .ry-flex  {
	gap:70px
}
#ry-pg-body .welcome-section .ry-container .ry-flex .ry-left {
	width:43%;
	max-width:100%;
	position:relative;
	display:flex;

}
#ry-pg-body .welcome-section .ry-container .ry-flex .ry-left img {
	object-fit:cover;
	object-position:right
}

#ry-pg-body .welcome-section .ry-container .ry-flex .ry-left .note {
	width: 207px;
	height: 167px;
	background-color: #b0914e; ;
	min-height:fit-content;
	display:flex;
	align-items:center;
	justify-content:center;
	padding:20px;
	position:absolute;
	bottom:-20px;
	right:-30px
}
#ry-pg-body .welcome-section .ry-container .ry-flex .ry-left .note * {
	color:#fff;
	text-align:start;
	line-height:1.1
}
#ry-pg-body .welcome-section .ry-container .ry-flex .ry-left .note span {
	font-family:var(--site-font);
		font-size: 13px;
		text-transform: uppercase;
		color: #ffffff;
		font-weight: 400;
		}
#ry-pg-body .welcome-section .ry-container .ry-flex .ry-left .note h5{
	font-size: 24px;
}
#ry-pg-body .welcome-section .ry-container .ry-flex .ry-right {
	width:50%;
	max-width:100%
}

@media(max-width:1080px) {
	#ry-pg-body .welcome-section .ry-container .ry-flex{
		flex-direction:column;
		align-items:center;
		justify-content:center
	}
	#ry-pg-body .welcome-section .ry-container .ry-flex .ry-left {
		width:100%;
		max-width:600px;
	}
	#ry-pg-body .welcome-section .ry-container .ry-flex .ry-right {
		width:100%
	}
	.text-headline h2 {
		text-align:center !important
	}
	#ry-pg-body .welcome-section * {
		text-align:center
	}
	#ry-pg-body .welcome-section .ry-btn {
		margin-inline:auto
	}
}

@media(max-width:780px) {
    .text-headline h2 {
    font-size: 40px !important;
    }
}


/*--- SERVICES SECTION ---*/
.services-section {
    padding:100px 0;
}

.services-section  .btn-wrapper {
    justify-content:center;
}

.services-section .ry-flex {
    flex-wrap:wrap;
    gap:20px;
    margin-block:60px;;
    justify-content:center
}

.services-section .ry-flex .ry-each {
    width:32%;
}

.services-section .ry-flex .ry-each > div {
    padding:20px 30px;
    background-color: #ffffff;
    border: 1px solid #b0914e;
    border-radius:10px;
    border-top-left-radius:0;
    border-top-right-radius:0;
    border-top:0;
    height: 341px;
    min-height:fit-content;
}
.services-section .ry-flex .ry-each > div p {
    line-height:1.7
}
.services-section .ry-flex .ry-each .icon {
    min-width: 43px;
    width: 43px;
    height: 43px;
    border-radius: 50%;
    background-color: #edebe5;
    display:flex;
    justify-content:center;
    align-items:center;
    margin-bottom:10px
}

.services-section .ry-flex .ry-each .icon svg {
    width:20px;
    fill: #b0914e;
}

@media(max-width:1120px) {
    .services-section .ry-flex .ry-each {
    width:48%;
}

}

@media(max-width:767px) {
    .services-section .ry-flex .ry-each {
    width:100%;
}
.services-section .ry-flex .ry-each .icon {
    margin-inline:auto
}
    .services-section .ry-flex .ry-each > div {
        height:fit-content
    }
}

.why-choose-section {
    padding:100px 0;
    background:#211f1f
}


.why-choose-section  h2 {
    color:#fff !important
}

.why-choose-section  .icon-wrapper .icon {
    max-width:50px;
    margin-inline:auto;
    width:50px;
    height:50px;
    object-fit:contain
}

.why-choose-section  .icon-wrapper,
.why-choose-section .info-wrapper {
    display:flex;
    align-items:self-start;
    gap:20px;
    flex-wrap:wrap
}

.why-choose-section  .icon-wrapper  .ry-each {
    width:20%;
}
.why-choose-section  .icon-wrapper  .ry-each p {
    line-height:1.5
}
.why-choose-section  .icon-wrapper  .ry-each strong {
    text-align: center;
    padding-block:5PX;
    
}
.why-choose-section  .icon-wrapper  .ry-each strong,
.why-choose-section .info-wrapper  .ry-each strong{
    font-size: 24px;
    letter-spacing: -1px;
    color: #ffffff;
    font-weight: bold;
    font-family: var(--title-font);
    display:block;
    opacity:1;
    line-height:1.2 !important;
    padding-bottom:8px
}
.why-choose-section .info-wrapper {
    flex-wrap:wrap;
    margin-top:60px
}

.why-choose-section .info-wrapper  .ry-each {
width:49%;
    display:flex;
    gap:10px;
border-radius: 5px;
background-color: #383637;
border: 1px solid #5d5d5d;
    padding:20px 30px;
    height:100%
}

.why-choose-section .info-wrapper .icon svg {
    width:28px;;
    height:28px;
    fill: #d2af62;
}

.why-choose-section .info-wrapper  .ry-each * {
    color:#fff;
    line-height:1.7
}
.why-choose-section .info-wrapper  .ry-each p {
    font-size: 16px;
    color:#ffffff61;
    line-height:1.3
}

@media(max-width:1280px) {
    .why-choose-section  .icon-wrapper,
	.why-choose-section .info-wrapper {
		justify-content:center;
	}

	.why-choose-section .icon-wrapper .ry-each {
		width: 45%;
	}
	.why-choose-section .info-wrapper .ry-each {
		height:140PX;
		min-height:fit-content
	}
}

@media(max-width:1120px) {
  .why-choose-section .icon-wrapper .ry-each,
	.why-choose-section .info-wrapper .ry-each{
		width: 45%;
	}
	.why-choose-section .info-wrapper .ry-each {
		height:fit-content;
	}

}

@media(max-width:767px) {
	.why-choose-section .icon-wrapper .ry-each,
	.why-choose-section .info-wrapper .ry-each{
		width: 100%;
	}
	.why-choose-section .info-wrapper .ry-each{
		flex-direction:column;
		align-items:center
	}
}

/* --- INSURANCE SECTION ---*/
.insurance-section {
    padding:100PX 0;
    background:#fbf9f3
}

.insurance-section .text-wrapper ul {
    display:flex;
    flex-wrap:wrap;
    gap:10PX;
    align-items:center;
    justify-content:center;
    padding:0;
    width:100%;
    list-style:none;
    margin-bottom:30px
}

.insurance-section .text-wrapper ul li {
    padding:10px 25px;
    border-radius: 5px;
    background-color: #ffffff;
    border: 1px solid #0000001c;
}

.insurance-section .text-headline {
    margin-bottom:30px
}

/* --- TESTIMONIALS SECTION ---*/
.testimonials-section {
    padding:100px 0
}
#ry-pg-body .testimonials-section h2 {
    margin-bottom:40px
}
.testimonials-section svg {
    fill: #b0914e;
}

.testimonials-section *,
.testimonials-section .ry-container p{
    text-align:center !important;
}

.testimonials-section  .ry-flex {
    gap:20px;
    margin-top:40px
}
.testimonials-section  .ry-flex .ry-each * {
    text-align:start !important
}
.testimonials-section  .ry-flex .ry-each p {
    margin-block:40px;
    line-height:1.7
}
.testimonials-section  .ry-flex .ry-each .name p {
    margin-block:0px
}
.testimonials-section .ry-flex .ry-each{
	width:33%;
	min-height:450px;
	border-radius:5px;
	background-color:#fdfdfa;
	border:1px solid #b0914e;
	padding:20px 25px;
	position:relative;
}

.testimonials-section .ry-flex .ry-each::before{
	content:"";
	width:50px;
	height:50px;
	background:url(https://s3.amazonaws.com/static.organiclead.com/Site-9534165c-3269-498b-8217-1afca702a364/spanish_page/quote.png) no-repeat center / contain;
	position:relative;
	top:20px;
	left:20px;;
	display:block
}

@media(max-width:1080px) {
    .testimonials-section  .ry-flex {
    gap:10px;
}
}

@media(max-width:780px) {
    .testimonials-section  .ry-flex {
    gap:10px;
        flex-wrap:wrap
}
    .testimonials-section .ry-flex .ry-each{
    	width:100%;
        min-height:fit-content
    }
}

.bottom-banner {
    padding:100px 0;
    background:var(--primary-color)
}

.bottom-banner *, .bottom-banner h2 {
    color:#fff !important
}
.bottom-banner .text-headline p {
    padding-block:30px    
    
}
.bottom-banner .btn-wrapper {
    justify-content:center;
}

.bottom-banner .btn-wrapper  a.ry-btn-primary {
    color:#333 !important;
    background:#fff !important;
    transition:unset !important
}
.bottom-banner .btn-wrapper  a.ry-btn.ry-btn-secondary {
    background:transparent !important;
    border:solid #fff 1px;
    transition:unset !important
}
.bottom-banner .btn-wrapper  .ry-btn.ry-btn-primary:hover,
.bottom-banner .btn-wrapper  .ry-btn.ry-btn-secondary:hover{
    background:var(--secondary-color) !important;
    color:#fff !important;
    border-color: transparent !important;
}

